## node-debounce 2.2.0

=== debian/changelog ===
node-debounce (2.2.0-2) unstable; urgency=medium

  * UPSTREAM_GIT in d/rules.
  * Correct Maintainer: field.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Aug 2025 16:36:02 +0200

node-debounce (2.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #1110230)

 -- Thomas Goirand <zigo@debian.org>  Sun, 13 Jul 2025 15:33:51 +0200
