=== debian/control ===
Source: node-debounce
Section: javascript
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13),
 dh-nodejs,
 dh-sequence-nodejs,
 openstack-pkg-tools,
Standards-Version: 4.7.2
Homepage: https://github.com/sindresorhus/debounce
Vcs-Git: https://salsa.debian.org/homeassistant-team/js/node-debounce.git
Vcs-Browser: https://salsa.debian.org/homeassistant-team/js/node-debounce
Rules-Requires-Root: no

Package: node-debounce
Architecture: all
Depends:
 ${misc:Depends},
Description: delay function calls until a set time elapses after the last invocation
 This package provides a simple and efficient debounce utility for JavaScript,
 which delays invoking a function until after a specified wait time has elapsed
 since the last time it was invoked. Debouncing is useful for limiting the
 rate at which a function is called, especially in performance-critical or
 event-heavy environments like scrolling, resizing, or keypress handling.
 .
 Features:
  - Small and dependency-free
  - Works in both browser and Node.js environments
  - Supports options for immediate execution and maximum wait times
 .
 This package is primarily intended for use with Node.js.
