=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/sindresorhus/debounce
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@

override_dh_installdocs:
	dh_installdocs
	dh_nodejs_autodocs
