=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.+\/v?(\d\S+)@ARCHIVE_EXT@/debounce-$1\.tar\.gz/ \
 https://github.com/sindresorhus/debounce/tags .*/v?(\d\S+)\.tar\.gz
